//| =========================================================================
//| INI file for iProInst.exe                                     Version 1.1
//| -------------------------------------------------------------------------
//| 
//| OS Selection Labels:    
//| -------------------------
//|     [xxx]
//| 

[ENU]
    //
    //  Description text
    //
    1010 = "Intel PROSet/Wireless"
    1011 = "Software de la aplicación Intel PROSet/Wireless."
    //
    1020 = "Visor de sucesos inalámbricos"
    1021 = "El Visor de sucesos inalámbricos muestra una lista de registros de errores." 
    //
    1030 = "Herramienta Intel de diagnóstico para redes inalámbricas"
    1031 = "La Herramienta Intel de diagnóstico para redes inalámbricas le ayuda a resolver problemas de conexión inalámbrica."
    //
    1040 = "Utilidad de seguimiento"                                                                                             
    1041 = "Datos de diagnóstico para problemas de conexión inalámbrica utilizados por los usuarios y el personal de asistencia al cliente."
    //
    1050 = "Archivos de ayuda"
    1051 = "Ayuda del Asistente inalámbrico Intel."
    //
    1060 = "Gestor de perfiles"
    1061 = "El Gestor de perfiles le permite gestionar los perfiles de conexión de red inalámbrica."
    //
    1070 = "Soluciones inalámbricas inteligentes Intel"
    1071 = "Asistente de configuración fácil para la conexión a enrutadores inalámbricos."
    //
    1080 = "Compatibilidad con WMI"
    1081 = "Funcionalidad de instrumentación de gestión inalámbrica."
    //
    1090 = "Asistente de perfil"
    1091 = "El Asistente de perfil le permite crear y gestionar perfiles de red inalámbrica."
    //
    1100 = "Servicio de configuración sin esfuerzo"
    1101 = "El Servicio de configuración sin esfuerzo ofrece la detección y configuración de redes inalámbricas."
    //
    1110 = "IWA"
    1111 = "IWA permite gestionar y configurar conexiones de red inalámbrica."
    //
    1120 = "Inicio único de sesión"
    1121 = "El conjunto de funciones de Inicio único de sesión incluye la conexión persistente y de forma opcional, la conexión previa al inicio de sesión."
    //
    1122 = "Conexión previa al inicio de sesión"
    1123 = "Establece conexión inalámbrica antes de que el usuario inicie una sesión en Windows."
    //
    1130 = "Controlador de adaptador de red local inalámbrica"
    1131 = "Controlador NDIS para el adaptador de red local inalámbrica."
	//
    1140 = "Herramienta de administración"
    1141 = "Herramienta de administración"
	//
    1150 = "Solicitante de 802.1x"
    1151 = "Solicitante de 802.1x"
	//
	//
	//		Autorun Strings
	//
	//
    2000 = "Instalar software"
	2010 = "Ver la Guía del usuario"
	2020 = "Ver las notas de revisión"
	2030 = "Asistencia técnica en Internet"
